[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80167

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3724

Date: (C)2008-08-20   (M)2017-08-08 


SQL injection vulnerability in index.php in Papoo before 3.7.2 allows remote attackers to execute arbitrary SQL commands via the suchanzahl parameter.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-30752
SECUNIA-31520
OSVDB-47554
http://holisticinfosec.org/content/view/80/45/
http://www.papoo.de/cms-news-und-infos/security/patch1-10808.html
papoo-suchanzahl-sql-injection(44516)

CWE    1
CWE-89

© 2013 SecPod Technologies